<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Ultramega By James Harren</Series>
  <Number>2</Number>
  <Web>https://www.comixology.com/Ultramega-By-James-Harren-2/digital-comic/918861</Web>
  <Summary>Rising out of the carnage of our debut issue, a new hero emerges to beatdown the kaiju scum! Fists fly and blood is spilled. 

Fight monsters. Stand with humanity. Stand with the ULTRAMEGA!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB918861], [ASINB08VKYNMZV]</Notes>
  <Publisher>Image</Publisher>
  <Imprint>Image - Skybound</Imprint>
  <Genre>Action/Adventure</Genre>
  <PageCount>52</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
